# BASE SETTINGS

[tcpout]
# Change here to specify the indexer group
defaultGroup = m-tic_indexer
maxQueueSize = 7MB
useACK = true
forceTimebasedAutoLB = true

[tcpout:m-tic_indexer]
server =  SVLCTPLOGIDX01.jpit.com:9997, SVLCTPLOGIDX02.jpit.com:9997
~
